Subject: Re: Carbide Coater?

From: Charlie Mineau <[email-masked]>
Date: Sun, 25 Sep 94 21:17:41 -0500

Bob Neidorff <[email-masked]> writes:
 
>The tool looks like an engraving pencil with a power cord and a second
>smaller cord/hose.  The illustration shows an operator holding the 
>point of the tool to the surface of a milling cutter in open air, with
>no bath or fluids shown.
 
I have used a cabide deposition machine, the results are rough.
We could build up a solid shell reamer .001/.002. If you want
better tool life get your tools surface treated. These hand carbide
deposition guns are like veg-a-matics, both look good in the ads.
I hope I haven't offended any veg-a-matic users.
CHARLIE